<?php
include_once('config.php');
include_once($_SERVER['DOCUMENT_ROOT'] . '/logic/header/controller.php');
$header = new ControlSiteHeader();
$header -> action();
?>
					<!-- ナビゲーション -->
					<header>
						<div class="heading">
							<ul class="utilities">
								<li><a href="support" target="_blank">客戶支援</a></li>
								<li><a href="logout">登出</a></li>
							</ul>
						</div>
						<nav id="navbar">
							<ul>
								<li>&nbsp;</li>
							</ul>
						</nav>
						<div class="whosin mb20">
							歡迎登入，&nbsp;<?php $header -> echoName(); ?>先生/女士，&emsp;/&emsp;
							iWallet帳號：<?php $header -> echoAccount(); ?>
						</div>
					</header>
					<!-- /ナビゲーション -->
